### Property

# Gtk PrintUnixDialog:manual-capabilities

since: 4.0

#### Declaration

    property manual-capabilities: Gtk.PrintCapabilities [ read, write ]

#### Description [src]

Capabilities the application can handle.

Type: | `GtkPrintCapabilities`
Available since: | 4.0

Default value | 0
Getter method | `gtk_print_unix_dialog_get_manual_capabilities()`
Setter method | `gtk_print_unix_dialog_set_manual_capabilities()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no